[blfs-dev] Firefox dependencies

Tim Tassonis stuff at decentral.ch
Wed Sep 23 07:20:24 PDT 2015


Hi all


Just tried to build firefox 41.0 and it seems that it seems to require 
gconf, which is neither mentioned as a required or recommended 
dependency for firefox.


Now, I'm fully aware that the book is still on firefox 40.0.3, which is 
a version I left out. My last build was 39.3, which didn't depend on 
gconf. So, I'm not sure if the dependency of gconf already existed in 
40.0.3.

Has anybody tried to build firefox 40.0.3 without having gconf installed?


Kind regards
Tim


More information about the blfs-dev mailing list